Project

Profile

Help

Task #6304

closed

Story #6261: As a user, I can install Pulp on CentOS 8 / RHEL 8

Add a pulplift box for CentOS 8.2 once it goes GA

Added by mdepaulo@redhat.com over 2 years ago. Updated over 1 year ago.

Status:
CLOSED - COMPLETE
Priority:
Normal
Assignee:
-
Category:
-
Sprint/Milestone:
-
Start date:
Due date:
% Done:

0%

Estimated time:
Platform Release:
Groomed:
No
Sprint Candidate:
No
Tags:
Sprint:
Quarter:

Description

We are currently assuming that Pulp will require CentOS 8.2, not 8.1, due to updated dependencies (libmodulemd-devel 2.5.0 -> 2.8.2.)

Once it is released though, we should add a pulplift vagrant box for CentOS 8. Currently, we only have a CentOS Stream box.

Note: The ansible-pulp CI is already configured to upgrade the container to stream, but only if the centos container image is not at 8.2 yet. However, the container image has no running kernel to require a reboot, unlike the vagrant box.

Actions #1

Updated by dkliban@redhat.com over 1 year ago

  • Status changed from NEW to CLOSED - COMPLETE

Also available in: Atom PDF